6.0.0-git
2019-10-22

[#14087] Show the contact image
Summary Show the contact image
Queue IMP
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners
Requester ryu (at) ryux (dot) org
Created 2015-08-17 (1527 days ago)
Due
Updated 2015-08-24 (1520 days ago)
Assigned
Resolved 2015-08-24 (1520 days ago)
Milestone
Patch No

History
2015-08-24 14:54:52 Jan Schneider Comment #3 Reply to this comment
In IMP 6.2.0 fwiw
2015-08-24 14:53:54 Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
This has already been implemented.
2015-08-17 12:33:37 ryu (at) ryux (dot) org Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Show the contact image
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

Currently, the contact picture does not appear in the preview or the 
full email. It would be interesting to see displayed next to the sender.

Ryu

Saved Queries